
Pre-Development - Bug #19901

FE - React - Email Parameter Setting - Validation not being handle

27 February 2024 02:25 PM - Hazimi Muhammad

Status: Closed Start date: 27 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

Click Email Parameter Setting at the menu -> click Add button -> click save -> got error as screenshot

Expected:

Click Email Parameter Setting at the menu -> click Add button -> click save -> the error has been handle

History

#1 - 27 February 2024 02:25 PM - Hazimi Muhammad

- File WhatsApp Image 2024-02-27 at 2.18.24 PM.jpeg added

#2 - 27 February 2024 04:35 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- added validation for email parameter settings.

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/4f2afeb39ec770df564a2f69b8ea06cb15e18586

#3 - 29 February 2024 03:52 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

Click Email Parameter Setting at the menu -> click Add button -> click save -> the error has been handle

#4 - 06 March 2024 10:22 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected

Files

WhatsApp Image 2024-02-27 at 2.18.24 PM.jpeg 91.1 KB 27 February 2024 Hazimi Muhammad
